Index: contrib/crossrpms/rtems4.7/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/arm/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/arm/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/avr/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/avr/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.0.3
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 1
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/h8300/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/h8300/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/i386/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/i386/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/m68k/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/m68k/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/mips/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/mips/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/mipstx39/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/mipstx39/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/mipstx39/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -7,4 +7,4 @@
 # We only want a gdb with a tx39 simulator in it.  We share the other tools
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/powerpc/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/powerpc/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/sh/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/sh/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/sparc/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/sparc/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 4.1.1
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 4
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
@@ -16,4 +16,4 @@
 
 GDB_VERS = 6.5
-GDB_RPMREL = @VERSION@
+GDB_RPMREL = 1
 include ../gdb.am
Index: contrib/crossrpms/rtems4.7/tic4x/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.7/tic4x/Makefile.am	(revision e85211ed3f0d0e96625805c00ff1ff03ebd216e8)
+++ contrib/crossrpms/rtems4.7/tic4x/Makefile.am	(revision 5b151f87346a9d210149501f6d6cb1ede92edb0b)
@@ -6,9 +6,9 @@
 
 BINUTILS_VERS = 2.17
-BINUTILS_RPMREL = @VERSION@
+BINUTILS_RPMREL = 2
 include ../binutils.am
 
 GCC_VERS = 3.4.6
-GCC_RPMREL = @VERSION@
+GCC_RPMREL = 1
 NEWLIB_VERS = 1.14.0
 include ../gcc.am
